RubyGems Navigation menu

fancybox-rails 0.1.4

This gem provides jQuery FancyBox for your Rails 3.1 application.

Gemfile
          gem 'fancybox-rails', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install fancybox-rails -v 0.1.4
  
  
  
  
  
  
  

Total downloads 134,112

For this version 68,434

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - March 9, 2013 (48.5 KB)
  2. 0.2.0 - March 9, 2013 (48.5 KB)
  3. 0.1.4 - September 1, 2011 (47 KB)
  4. 0.1.3 - August 11, 2011 (47 KB)
  5. 0.1.2 - July 30, 2011 (46.5 KB)
Show all versions (8 total)

Runtime Dependencies:

Development Dependencies: